.main-header {
    font-family: "CoStar Brown", sans-serif;
    font-size: 2rem;
    text-wrap: pretty;
    padding-bottom: 15px;
    text-align: center;
}

.red-border-line {
    background-color: rgb(207, 0, 0);
    font-family: "CoStar Brown", sans-serif;
    font-size: 14px;
    height: 1px;
    margin: 20px auto;
    text-align: center;
    transition: width 0.6s linear(0.79 79.74%, 1 100%);
    width: 300px;
}

.description {
    color: rgba(0, 0, 0, 0.65);
    display: flex;
    font-family: "CoStar Brown", sans-serif;
    font-size: 1.1rem;
    font-weight: 300;
    justify-content: center;
    margin: 0px auto;
    max-width: 46%;
    text-wrap: pretty;
    padding: 0px 20px;
    text-align: center;
}

@media (max-width: 490px) {

    .description {
        max-width: 100%;
    }
}